<p>Recherche par regions</p>
<section id="filter-search-section">
  <mat-form-field appearance="legacy">
    <mat-label>Région</mat-label>
    <mat-select [(ngModel)]="selectedRegion">
      <mat-option selected value="undefined">Indéfini</mat-option>
      <mat-option *ngFor="let region of regions" [value]="region">{{region}}</mat-option>
    </mat-select>
  </mat-form-field>

  <mat-button-toggle-group [(ngModel)]="selectedType" (click)="onTypeSelect()" aria-label="Font Style">
    <mat-button-toggle *ngFor="let monumentType of monumentTypes" [value]="monumentType">{{monumentType}}</mat-button-toggle>
  </mat-button-toggle-group>

</section>
